html body
{
width:100%
}
.container
{
width:796px;
height:auto;
padding:0;
margin: 0 auto;
border:1px solid black;
}
.header
{
width:100%;
height:336px;
padding:0;
margin: 0;
text-align:center;
border:none;
position: relative;
top:0px;
}
.list
{
border: none;
position: relative;
top:270px;
text-align:center;
padding:0;
margin: 0;
}
.photoSection
{
width:100%;
height:auto;
background-color:#ffffff;
text-align: center;
padding-top:5px
}
.footer
{
width:100%;
height:auto;
background-color:#ffffff;
text-align: center;
padding-top:30px;
padding-bottom:20px;
}
.style9 {color: #800000}
.horizontal { display: inline; border-left: 1px solid; padding-left: 0.3em; }
.first { border-left: none; padding-left: 0; }
/**/
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.kav_mafrid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

a:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
}
.nili_kotar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #A40000;
}
.text_zogot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: justify;
}
.nili_kotarlavan {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.nili_kotarlavan_heb {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.nili_kotar_brown {


	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #633E23;
}
.nili_kotar_kavbrown {



	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #633E23;
}
.text_zogotbold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: justify;
}
.nili_kotar_brownkesher {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #633E23;
}
.nili_kotarblue {


	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #B4D5E4;
}
.nili_kotarbluehebrew {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bolder;
	color: #B4D5E4;
}
.text_limud {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: justify;
}
.text_resume {

font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #666666;
text-align: justify;
}
.nili_kotar_resume {


	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #663333;
}
.nili_kotar_resume_brown {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #663300;
}
.nili_kotar_resume_brown_small {




	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #663300;
}
.nili_kotar_resume_brown_14 {





	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #663300;
}
.misgeret4tavla {
	border: 1px solid #666666;
}
.homepage:link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.homepage:visited {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.homepage:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
.kav_mafrid4homepage {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.m:link {




	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #633E23;
}
.m:visited {





	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #633E23;
}
.m:hover {






	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
}
.text_limud_english {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.text_zogotEnglish {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #663300;
	text-align: justify;
}
.nili_kotar_resume_brown_14E {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #663300;
	text-align: left;
	margin-top:42px;
}
